﻿body {
    font-family: lakers_v2;
}

div.HomeName {
    color: #552583;
}
div.HomeNumber {
    color: #552583;
    text-shadow: 10px 20px #ffffff, -5px -5px #ffffff, -5px 20px #ffffff, 10px -5px #ffffff;
}
div.AwayName {
    color: #FDB927;
}

div.AwayNumber {
    color: #FDB927;
    text-shadow: 10px 20px #ffffff, -5px -5px #ffffff, -5px 20px #ffffff, 10px -5px #ffffff;
}

div.AltName {
    color: #552583;
}

div.AltNumber {
    color: #552583;
    text-shadow: 10px 20px #FDB927, -5px -5px #FDB927, -5px 20px #FDB927, 10px -5px #FDB927;
}

@font-face {
    font-family: 'lakers_v2';
    src: url('lakers_v2.otf') format('opentype');
}